<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="fr.n7.eclipse.feature.xtextpdl"
      label="Xtextpdl"
      version="1.0.0.202205171429">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="fr.n7.simplepdl.txt.pdl.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.202205171429"
         unpack="false"/>

   <plugin
         id="fr.n7.simplepdl.txt.pdl.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.202205171429"
         unpack="false"/>

   <plugin
         id="fr.n7.simplepdl.txt.pdl.ide"
         download-size="0"
         install-size="0"
         version="1.0.0.202205171429"
         unpack="false"/>

   <plugin
         id="fr.n7.simplepdl.txt.pdl"
         download-size="0"
         install-size="0"
         version="1.0.0.202205171429"
         unpack="false"/>

   <plugin
         id="fr.n7.simplepdl.txt.pdl.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.202205171429"
         unpack="false"/>

</feature>
